
Grupo P2-5 - Feature #2452

Feature # 2446 (New): Parte l

Diseñar maqueta

08/22/2023 06:14 PM - Vranika Santiago

Status: New Start date: 08/29/2023

Priority: Normal Due date: 08/31/2023

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar bosquejo, decidir los materiales reciclables a utilizar y justificación de la maqueta.

History

#1 - 08/22/2023 06:20 PM - Vranika Santiago

- Description updated

#2 - 08/29/2023 04:13 PM - Vranika Santiago

- Due date changed from 09/11/2023 to 09/03/2023

- Start date changed from 09/04/2023 to 08/26/2023

#3 - 08/29/2023 04:14 PM - Vranika Santiago

- Due date changed from 09/03/2023 to 08/30/2023

#4 - 08/29/2023 04:23 PM - Vranika Santiago

- Due date changed from 08/30/2023 to 09/02/2023

#5 - 08/29/2023 04:40 PM - Vranika Santiago

- Description updated

#6 - 08/29/2023 04:53 PM - Vranika Santiago

- Subject changed from Diseño de la maqueta to Diseñar maqueta

#7 - 08/29/2023 04:54 PM - Vranika Santiago

- Start date changed from 08/26/2023 to 08/28/2023

#8 - 08/29/2023 05:02 PM - Vranika Santiago

- Due date changed from 09/02/2023 to 09/05/2023

- Start date changed from 08/28/2023 to 08/29/2023

#9 - 09/12/2023 02:26 AM - Vranika Santiago

- % Done changed from 0 to 100

#10 - 09/12/2023 02:30 AM - Vranika Santiago

- Due date changed from 09/05/2023 to 08/30/2023

#11 - 09/12/2023 02:30 AM - Vranika Santiago

- Due date changed from 08/30/2023 to 08/31/2023
#12 - 09/17/2023 05:50 PM - Andrew Campos

- Status changed from New to Closed

#13 - 09/18/2023 07:52 PM - Vranika Santiago

- Status changed from Closed to New
